//
//  SettingsSystemView.swift
//  punchnet
//
//  Created by 安礼成 on 2026/1/19.
//

import SwiftUI

struct SettingsSystemView: View {
    @State private var isOn: Bool = false
    
    var body: some View {
        VStack(alignment: .leading) {
            Toggle("开机时启动", isOn: $isOn)
            Toggle("启动时候自动连接", isOn: $isOn)
            Toggle("启动时显示主界面", isOn: $isOn)
            Toggle("自动安装更新", isOn: $isOn)
        }
        .padding()
    }
    
}

#Preview {
    SettingsSystemView()
}
